Subject: Back door in to IETF mailing list archives

From: Ralph Droms <[email-masked]>
Date: Thu, 16 Oct 2003 13:29:47 -0400

I've noticed a couple of pieces of spam sneaking into the [email-masked]
mailing list.  I have the mailing list configured to disallow submissions
from non-subscribers and I review and discard all of the spam.  Turns out
the spam is only in the web archive, and it apparently found its way into
the archive by being addressed to [email-masked]  I'm guessing
that e-mail address bypasses the normal spam filters and deposits the e-mail
directly into the [email-masked] archive.

So, is there any way to filter the inbound e-mail to the archive to pass
only e-mail from the dhcwg list forwarder?

- Ralph